all options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: gst-plugins-ugly0.10  ]

Пакунок: gstreamer0.10-plugins-ugly (0.10.15-1)

Links for gstreamer0.10-plugins-ugly

Screenshot

Debian Resources:

Download Source Package gst-plugins-ugly0.10:

Maintainers:

Similar packages:

Набір "небезпечних" втулків для GStreamer

GStreamer — оболонка для потокових медіа-даних, базована на наборі фільтрів, які оперують медіа-даними. Застосунки, які користуються цією бібліотекою мають змогу робити усе, починаючи від обробки звука у поточному часі до програвання відео, та усе інше пов’язане з медіа-даними. Це архітектура, яка спирається на роботу із втулками і для обробки нових типів даних або для додання нових можливостей потрібно встановити новий втулок.

Цей пакунок містить втулки з "небезпечного" набору. Цей набір містить якісні втулки, але вони можуть викликати проблеми у вашому дистрибутиві.

Tags: Implemented in: C, Role: Plugin, Works with: Audio, Video and Animation

Інші пакунки пов'язані з gstreamer0.10-plugins-ugly

  • depends
  • recommends
  • suggests
  • enhances

Завантажити gstreamer0.10-plugins-ugly

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
mipsel 359.5 kB1,364.0 kB [список файлів]